body {
  padding-top: 56px;
  background-color: #0092b3;
}



.fa-facebook-square {
	color: #fff;
	font-size: 3em;
	margin: .5em;
}

.fa-instagram-square {
	color: #fff;
	font-size: 3em;
	margin: .5em;
}

.fa-twitter-square {
	color: #fff;
	font-size: 3em;
	margin: .5em;
}

.fa-linkedin {
	color: #fff;
	font-size: 3em;
	margin: .5em;
}